Bug 730328 - Review Request: telepathy-kde-presence-applet - Plasma applet for managing your Telepathy account presence
Review Request: telepathy-kde-presence-applet - Plasma applet for managing yo...
Status: CLOSED DUPLICATE of bug 740562
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On: 730329
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-08-12 09:56 EDT by Rex Dieter
Modified: 2011-09-25 17:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-25 17:54:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Radek Novacek 2011-09-13 03:42:56 EDT
Name: ok
License: ok
Source: wrong URL, should be
http://download.kde.org/unstable/telepathy-kde/%{version}/src/%{name}_%{version}.tar.bz2
instead of
http://download.kde.org/unstable/unstable/telepathy-kde/%{version}/src/%{name}_%{version}.tar.bz2
BRs/Reqs: I believe it should have dependency on kdebase-runtime (plasma qml stuff)
    BuildRequires: desktop-file-utils present but no desktop-file-* used
Macros used consistently: ok
ldconfig: not needed
Desktop file validations: not needed
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint:
telepathy-kde-presence-applet.src:4: W: mixed-use-of-spaces-and-tabs (spaces: line 2, tab: line 4)
Comment 2 Kevin Kofler 2011-09-25 17:54:54 EDT
This got resubmitted (by the same submitter) and completed (by the same reviewer) in bug #740562.

*** This bug has been marked as a duplicate of bug 740562 ***
Comment 3 Kevin Kofler 2011-09-25 17:58:27 EDT
Actually, the review in the newer bug is also not yet complete, but it has a newer SRPM available.

Note You need to log in before you can comment on or make changes to this bug.